sylius_twig_hooks:
    hooks:
        'sylius_admin.order.show.content.sections.payments.item.actions':
            complete_payment_link:
                template: '@SyliusMolliePlugin/admin/order/show/content/sections/payments/item/actions/complete_payment_link.html.twig'
                priority: -100
            send_payment_link:
                template: '@SyliusMolliePlugin/admin/order/show/content/sections/payments/item/actions/send_payment_link.html.twig'
                priority: -200

        'sylius_admin.order.show.content.sections.summary':
            voucher_total:
                template: '@SyliusMolliePlugin/admin/order/show/content/sections/summary/voucher_total.html.twig'
                priority: -100
